Bug 180364 - gdm needs to check %{_sysconfdir} for custom config file
Summary: gdm needs to check %{_sysconfdir} for custom config file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2006-02-07 15:50 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-13 02:17:06 UTC
Type: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-02-07 15:50:03 UTC
The GDM custom config should be stored in /etc, not /usr/share -- /usr may be
shared between lots of machines and mounted ro

Comment 1 Ray Strode [halfline] 2006-02-13 02:17:06 UTC
This should be fixed in tomorrow's rawhide.


Note You need to log in before you can comment on or make changes to this bug.